sysutils/backuppc - The NetBSD Packages Collection

Fast, agentless backup system supporting *NIX, Windows and OSX clients

BackupPC is a high-performance, enterprise-grade system for backing up *NIX,
Windows and MacOSX PCs and laptops to a server's disk. BackupPC is highly
configurable and easy to install and maintain.

BackupPC does not require any agent software to be installed on the client
systems as it operates over SSH/rsync, Samba or ftp.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

net/rsync net/samba archivers/par2 www/p5-CGI devel/p5-File-Listing sysutils/p5-BackupPC-XS lang/perl5

Available binary packages

aarch64:backuppc-4.3.1.tgz(NetBSD 9.0)
aarch64:backuppc-4.3.1nb1.tgz(NetBSD 9.0)
aarch64:backuppc-4.4.0nb2.tgz(NetBSD 9.0)
alpha:backuppc-4.3.1nb1.tgz(NetBSD 9.0)
earmv7hf:backuppc-4.4.0nb2.tgz(NetBSD 8.0)
earmv7hf:backuppc-4.3.1.tgz(NetBSD 8.0)
earmv7hf:backuppc-4.3.1.tgz(NetBSD 8.0)
earmv7hf:backuppc-4.3.1nb1.tgz(NetBSD 8.0)
earmv7hf:backuppc-4.4.0nb2.tgz(NetBSD 9.0)
earmv7hf:backuppc-4.3.1.tgz(NetBSD 9.0)
earmv7hf:backuppc-4.3.1.tgz(NetBSD 9.0)
earmv7hf:backuppc-4.3.1nb1.tgz(NetBSD 9.0)
i386:backuppc-4.3.1.tgz(NetBSD 8.0)
i386:backuppc-4.3.1nb1.tgz(NetBSD 8.0)
i386:backuppc-4.4.0nb2.tgz(NetBSD 8.0)
i386:backuppc-4.3.1.tgz(NetBSD 9.0)
i386:backuppc-4.3.1nb1.tgz(NetBSD 9.0)
i386:backuppc-4.4.0nb2.tgz(NetBSD 9.0)
sparc64:backuppc-4.4.0nb2.tgz(NetBSD 9.0)
sparc64:backuppc-4.3.1nb1.tgz(NetBSD 9.0)
x86_64:backuppc-4.4.0nb2.tgz(NetBSD 9.0)
x86_64:backuppc-4.4.0nb2.tgz(NetBSD 9.0)
x86_64:backuppc-4.4.0nb2.tgz(NetBSD 9.0)
x86_64:backuppc-4.3.1nb1.tgz(NetBSD 9.0)
x86_64:backuppc-4.3.1nb1.tgz(NetBSD 8.0)
x86_64:backuppc-4.3.1.tgz(NetBSD 8.0)
x86_64:backuppc-4.4.0nb2.tgz(NetBSD 8.0)
x86_64:backuppc-4.3.1.tgz(NetBSD 9.0)
x86_64:backuppc-4.3.1nb1.tgz(NetBSD 9.0)
x86_64:backuppc-4.4.0nb2.tgz(NetBSD 9.0)
x86_64:backuppc-4.4.0nb2.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]